body,p,h1,h2,h3,h4,h5,h6,img,ul,li,dl,dd,dt,input,button,textarea{margin:0; padding:0;  }
body,textarea{
	font-size:16px; color:#333; font-family: "Arial"; 
}
img { border:0 none;display: block; width: auto;max-width: 100%;}  
ol, ul ,dl,li,dt,dd{ list-style:none; }
h1, h2, h3, h4, h5, h6{font-weight:normal;}
em {font-style:normal; }
input, button, select, textarea { outline:none; } 
textarea {
    resize: none;
    overflow: auto;
}
a {color:#333;text-decoration:none; outline: medium none; cursor: pointer;}
a:hover { text-decoration:none; outline: medium none;}
.clearfix:after{
  content:"";        
  display:block;        
  height:0;        
  clear:both;        
  visibility:hidden;   
}

.clearfix{zoom:1;}
.fl{
	float: left;
}
.fr{
	float: right;
}
.index_content{
	width: 84%;
	max-width: 1610px;
	margin:0 auto;
}
.bigcontent{
	width: 1400px;
	margin: 0 auto;
}
.content{
	width: 1200px;
	margin: 0 auto;
}
.clear{
	clear: both;
}
.aniimg{
	overflow: hidden;
}
.aniimg img{
	display: block;
	transition: all 2s;
	vertical-align: middle;
	transform: scale(1);
}
.aniimgbox:hover .aniimg img{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.swiper-button-next,.swiper-button-prev{
	outline: none;
}
.titbox h4{
	font-size: 36px;
	color: #1A1A1A;
	text-align: center;
}
.titbox i{
	width: 150px;
	height: 2px;
	background: #333333;
	display: block;
	margin: 10px auto;
	position: relative;
}
.titbox i:after{
	content: '';
    position: absolute;
    right: 50%;
    bottom: -10px;
    margin-right: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0;
    border-color: #333333 transparent transparent transparent;
}
.white h4{
	color:  #FFF;
}
.titbox.white i{
	background: #FFF;
}
.titbox.white i:after{
	border-color:#FFF transparent transparent transparent;
}
.menubtn{
	display: none;
}
/*topbox*/
.topbox{
	height: 82px;
	
}
.topbox h1{
	display: flex;
	align-items: center;
	width: 12.33%;
	height: 100%;
}
.callbox{
	margin-left: 12%;
}
.email .iconlist{
	float: left;
	width: 30px;
	height: 61px;
	display: block;
	background: #0F3F81;
}
.email .iconlist:before{
	content: "";
	width: 30px;
	height: 35px;
	display: block;
	background-size: 30px 35px;
	background: url(../images/icon.png) no-repeat 0 0;
	margin-top: 15px;
}
.callus .iconlist:before{
	background: url(../images/icon.png) no-repeat 0 -35px;
}
.emailtxt{
	float: left;
	padding-left: 18px;
	margin-right: 62px;
	padding-top: 18px;
}
.emailtxt span{
	display: block;
	color: #4D4D4D;
	font-size: 15px;
}
.emailtxt a{
	margin-top: 8px;
	display: block;
	font-size: 16px;
	color: #1A1A1A;
	font-weight: bold;
}
.share{
	float: right;
	height: 100%;
	display: flex;
	align-items: center;
	padding-right: 44px;
}
.share a{
	display: inline-block;
	width: 26px;
	height: 26px;
	margin-left: 12px;
	background-size: 26px 26px;
	background: url(../images/icon.png) no-repeat -31px 0;
}
.share a.share_icon2{
	background: url(../images/icon.png) no-repeat -58px 0;
}
.share a.share_icon3{
	background: url(../images/icon.png) no-repeat -85px 0;
}
.share a.share_icon4{
	background: url(../images/icon.png) no-repeat -112px 0;
}
.share a.share_icon5{
	background: url(../images/icon.png) no-repeat -139px 0;
}
.share a:hover{
	opacity: 0.7;
}
/*topbox end*/
/*nav*/
nav{
	background: #011327;
	height: 60px;

}
nav ul li{
	float: left;
	line-height: 60px;
}
nav ul li a{
	color: #FFF;
	display: block;
	padding: 0 25px;
}
nav ul li:hover,nav ul li.navact{
	background: #FFF;
}
nav ul li:hover a,nav ul li.navact a{
	color: #0F3F81;
	font-weight: bold;
}
.online{
	background: #0F3F81;
	height: 57px;
	margin-top: -9px;
	position: relative;
}
.online:before{
	content: '';
    position: absolute;
    left: -6px;
    width: 6px;
    height: 9px;
    top: 0;
    background-size: 6px 9px;
    background: url(../images/icon.png) no-repeat -30px -26px;
}
.online:after{
	content: '';
    position: absolute;
    right: -6px;
    width: 6px;
    height: 9px;
    top: 0;
    background-size: 6px 9px;
    background: url(../images/icon.png) no-repeat -36px -26px;
}
.online a{
	color: #FFF;
	display: block;
	line-height: 57px;
	padding: 0 30px;
}
.online a:before{
	content: "";
	width: 30px;
	height: 35px;
	display: block;
	float: left;
	background-size: 30px 35px;
	background: url(../images/icon.png) no-repeat 0 -70px;
	margin-top: 12px;
	margin-right: 10px;
}
.online a:hover{
	opacity: 0.95;
}
/*nav end*/
/*banner*/
.banner img{
	margin: 0 auto;
}
/*banner end*/
/*footbox*/
.footbox{
	background: #011327;
	color: #FFF;
	padding: 44px 0 40px;
}

.footlogo{
	border-right: 1px solid rgba(255,255,255,0.24);
	padding-right: 42px;
}
.footlogo>a{
	display: block;
	font-size: 15px;
	color: #FFF;
	line-height: 30px;
}
.footshare{
	padding-top: 36px;
	padding-bottom: 30px;
}
.footshare a{
	display: inline-block;
    width: 26px;
    height: 26px;
    margin-right: 12px;
    background-size: 26px 26px;
    background: url(../images/icon.png) no-repeat -30px -105px;
}
.footshare a:hover{
	opacity: 0.85;
}
.footshare .footshare1{
    background: url(../images/icon.png) no-repeat -56px -105px;
}
.footshare .footshare2{
    background: url(../images/icon.png) no-repeat -82px -105px;
}
.footshare .footshare3{
    background: url(../images/icon.png) no-repeat -108px -105px;
}
.footshare .footshare4{
    background: url(../images/icon.png) no-repeat -134px -105px;
}
.footbox .content{
	position: relative;

}
.footboxlist{
	border-right: 1px solid rgba(255,255,255,0.24);
	padding-right: 42px;
	padding-left: 42px;
	position: relative;
}
.footboxlist:nth-child(3n+1){
	border-right: 0 none;
	padding-right: 0;
}
.footboxlist dl dt{
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 25px;
}
.footboxlist dl dd{
	line-height: 30px;
	font-size: 15px;
}
.footboxlist dl dd a{
	color: #E6E6E6;
	display: block;
}
.footboxlist dl dd a:hover{
	color: #FFF;
}
.footboxlist dl dd a:before{
	content:'';
	width: 13px;
	height: 13px;
	display: inline-block;
	background-size: 13px 13px;
	background: url(../images/icon.png) no-repeat -152px -35px;
	margin-right: 12px;
}
.fotbtn{
	margin-top: 20px;
	width: 98%
}
.fotMessage{
	background: #0f3f81;
	line-height: 40px;
	display: flex;
	width: 100%;
	box-sizing: border-box;
	padding: 0 50px;
	align-items: center;
	color: #FFF;
}
 .fotMessage:before{
	content:'';
    width: 30px;
    height: 35px;
    display: inline-block;
    background-size: 30px 35px;
    background: url(../images/icon.png) no-repeat -108px -168px;
    margin-right: 10px;
}
.consultat{
	background: #0f3f81;
	line-height: 40px;
	display: flex;
	width: 100%;
	box-sizing: border-box;
	padding: 0 50px;
	align-items: center;
	color: #FFF;
	box-shadow:0px 0px 3px 3px rgba(255, 255, 255, 0.4);
	margin-bottom: 20px;
	animation: shadow 1.5s infinite ease-in-out;
}
@keyframes shadow {
    0% {
		box-shadow:0px 0px 5px 3px rgba(255, 255, 255, 0.4);
    }
    50%{
		box-shadow:0px 0px 11px 3px rgba(255, 255, 255, 0.8);
    }
    100%{
		box-shadow:0px 0px 5px 3px rgba(255, 255, 255, 0.4);
    }
}
.consultat:before{
	content:'';
    width: 30px;
    height: 35px;
    display: inline-block;
    background-size: 30px 35px;
    background: url(../images/icon.png) no-repeat 0 -70px;
    margin-right: 10px;
}
.footbot{
	border-top: 1px solid rgba(255,255,255,0.4);
	background: #011327;
	line-height: 60px;
	font-size: 15px;
	text-align: center;
	color: #FFF;
}
/*route*/
.route{
	padding: 25px 0;
}
.route a{
	font-size: 16px;
	color: #666;
}
.route a:first-child:before{
	content:'';
	width: 16px;
	height: 16px;
	display: inline-block;
	background-size: 16px 16px;
	background:url(../images/icon.png) no-repeat -147px -70px;
	margin-right: 10px; 
}
.route i{
	display: inline-block;
	width: 6px;
	height: 10px;
	background-size: 6px 10px;
	background: url(../images/icon.png) no-repeat -75px -26px;
	margin: 0 10px;
}
.route a:hover{
	color: #0f3f81;
}
.route a:first-child:hover:before{
	background-position:-147px -86px;
}
.route a:last-child:hover{
	color: #666;
}
/*route end*/
@media (max-width: 1400px){
	.bigcontent{
		width: 1200px;
		margin: 0 auto;
	}
}
@media (max-width: 1300px){
	.bigcontent{
		width: 90%;
		margin: 0 auto;
	}
	.footboxlist dl dd a{
		font-size: 12px;
	}
	.footboxlist{
		padding:0 20px;
	}
}